[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: downgrading to 2.4.27 in FC2?



On Fri, 29 Oct 2004 14:19:17 -0700 (PDT), netmask <netmask enzotech net> wrote:
> 
> Has anyone downgraded their kernel to 2.4.27 in FC2?
> 
> If so, did you run into any issues with compatability with the existing
> distro? (I don't run X, it's strictly a console server).

there are a good number of differences. You will likely run into problems.


> 
> Any tips?
> 
> The main reason for dowgrading is the need to for PaX/grsecurity on a current
> kernel, and since they won't be supporting 2.6.x, because that "Stable" kernel
> branch, is their own personal test bed of crap, and they're filling it full of
> crap every version.
> 

This is just flaming developers without understanding the motivation.
perhaps http://lwn.net/Articles/95312/ would help you.

regards
Rahul Sundaram


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]